﻿
/* WildRain 추가 2011-04-04 */

.file_input_textbox
{
	float: left;
    width : 100%;
}

.file_input_div
{
    float : right;
	position: relative; 
    width: 100px; 
	height: 23px; 
	overflow: hidden;
}

.file_input_button
{
	width: 100%; 
	position: absolute; 
	top: 0px;
    /*
	background-color: #33BB00;
	color: #FFFFFF;
	border-style: solid;
    */
}

.file_input_hidden
{
	font-size: 45px; 
	position: absolute; 
	right: 0px; 
	top: 0px; 
	opacity: 0; 
	filter: alpha(opacity=0); 
	-ms-filter: "alpha(opacity=0)"; 
	-khtml-opacity: 0; 
	-moz-opacity: 0;
}
